###########################################################
#
#  Global settings ...
jcommon.name=jcommon

# needed for the Docs
jcommon.version=1.0.5

# If you specify a non-empty string, then dont forget the
# trailing / here or your results wont fit your expectations...
#
targetdir=
manifest-lib-prefix=lib/

###########################################################
#
#  Used libraries ...
# Provided via rules file
jaxp-jar-file=
servlet-jar-file=
junit-jar-file=

##############################################################
#
# Generated files ...
jcommon-jar-file=jcommon.jar
jcommon-bundle-file=jcommon-bundle.jar
jcommon-junit-jar-file=jcommon-junit.jar
jcommon-xml-jar-file=jcommon-xml.jar
jcommon-xml-bundle-file=jcommon-xml-bundle.jar
